<html><!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Erica+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Keania+One&display=swap" rel="stylesheet">

    <title>Amiya Izra's Profile</title>
    <link rel= "StyleSheet" href= "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel= "StyleSheet" href= "Style.css">
</head>
<body class="body-index">
        <nav class="navbar navbar-expand-sm bg-transparent">
            <a class="navbar-brand nav-link" href="index.html">AI</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link" href="EducationSkills.html">Education & Experiences</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="Skills.html">Skills</a>
                    </li>
                    <li class="nav-item">
                          <a class="nav-link" href="contactme.html">Contact</a>
                      </li>
                    <li class="nav-item">
                        <a class="nav-link" href="Bye.html">BYE!</a>
                    </li>
                  </ul>
              </div>
          </nav>

    <div class="container">
        <div class="row">
            <div class= "col-6">
                <img src="./IMG_5442_2-removebg-preview.png" alt="picture" class="pic">
            </div>
            <div class= "col-6">
                    <p class= "helotext"> AMIYA</p>
                    <p class= "helotext2"> IZRA </p>
                    <p class= "strippp"> _________</p>
                    <p class= "paragraft">
                            Heelloo! I'm Amiya, a 19th years old computer </br> science major 
                            at University of Indonesia class of </br> 2018. My hobbies are watching movies
                            and listening </br> to music. I love meeting new people and making </br>
                            new friends. It's nice to interact with people with all </br> different
                            personalities and learning new stuff.</p>
                </div>
        </div>
    </div>



        
    <!-- <div class="rectanglepink"> -->
            <!-- <p class="rectangleblue"></p>
            <p class="helotext">Aisyah Amyra Izra</p>
            <p class="helotext2">University of Indonesia. Computer Science Major. NPM. 1806235706.  </p>
            <img src="./profilepic.png" alt="picture" class="pic">
            <div style="margin-left: 40%;margin-top:0%;">
                <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote" style="margin-top: -50%">
                <aside>
                <article class="paragraft">
                    <p class="abtme">About me.</p>
                    Heelloo! I'm Amiya, a 19th years old computer science major </br>
                    at University of Indonesia class of 2018. My hobbies are watching movies</br>
                    movies and listening to music. I love meeting new people and making </br>
                    new friends. It's nice to interact with people with all different </br>
                    personalities and learning new stuff.</br>
                </article> -->
                <!-- </aside> -->
            <!-- <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote2">  -->
        <!-- </div> -->
    <!-- </div>  -->

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script> 
<script src="css/bootstrap.css"></script> 

</body>
</html></html>